<?xml version="1.0"?>
<rdf:RDF xmlns="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm/"
     xml:base="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm/"
     xmlns:owl="http://www.w3.org/2002/07/owl#"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
     xmlns:rs4bpm="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#">
    <owl:Ontology rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Object Properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityHasRole -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityHasRole">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToActivity"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityIsPartOfProcess -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityIsPartOfProcess">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasActivity"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityIsPartOfProcessModel -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityIsPartOfProcessModel">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasActivity"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeHasAttribute -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeHasAttribute">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfAttribute"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfAttribute -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfAttribute">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfBpmElement -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfBpmElement">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasAttribute"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasAttribute -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasAttribute">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasRating -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasRating">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingIsPartOfBpmElement"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingHasRatingScale -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingHasRatingScale">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContinuousRating"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingObjectProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingObjectProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterInstanceIsPartOfTasklist -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterInstanceIsPartOfTasklist">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterInstanceProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#FilterInstance"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterInstanceProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterInstanceProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesAttribute -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesAttribute">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesBpmElement -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesBpmElement">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesRating -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesRating">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesUser -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesUser">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingHasRatingScale -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingHasRatingScale">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#IntervalBasedRating"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingObjectProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingObjectProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingHasRatingScale -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingHasRatingScale">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrdinalRating"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingObjectProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingObjectProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasActivity -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasActivity">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasProcessModel -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasProcessModel">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelBelongsToProcess"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstance -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstance">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstanceIsInstanceOfProcess -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstanceIsInstanceOfProcess">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstance"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessInstance"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelBelongsToProcess -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelBelongsToProcess">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasActivity -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasActivity">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasRole -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasRole">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToProcessModel"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingHasRatingScale -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingHasRatingScale">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingIsPartOfBpmElement -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingIsPartOfBpmElement">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailObjectProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailObjectProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleHasScaleDetail -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleHasScaleDetail">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleObjectProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleObjectProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToActivity -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToActivity">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToProcessModel -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToProcessModel">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasChild -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasChild">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasParent"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasParent -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasParent">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasAction -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasAction">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasCondition -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasCondition">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasEvent -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasEvent">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#task -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#task">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskIsInstanceOfActivity -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskIsInstanceOfActivity">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#task"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistHasTask -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistHasTask">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Tasklist"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistObjectProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistObjectProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingObjectProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingObjectProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasRole -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasRole">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userObjectProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userObjectProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
    </owl:ObjectProperty>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Data properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#allInputAttributes -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#allInputAttributes">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#collaborativeFilterDataProperty"/>
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#contentBasedFilterDataProperty"/>
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#knowledgeBasedFilterDataProperty"/>
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContentBased"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#allInputElements -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#allInputElements">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#collaborativeFilterDataProperty"/>
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#contentBasedFilterDataProperty"/>
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#knowledgeBasedFilterDataProperty"/>
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContentBased"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#allInputRatings -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#allInputRatings">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#collaborativeFilterDataProperty"/>
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#contentBasedFilterDataProperty"/>
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContentBased"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#allInputUsers -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#allInputUsers">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#collaborativeFilterDataProperty"/>
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeDescription -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeDescription">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeFilterable -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeFilterable">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeFromUrl -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeFromUrl">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeName -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeName">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeType -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeType">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeUrl -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeUrl">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#baseFilterDataProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#baseFilterDataProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Base"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeDefaultValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeDefaultValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeFalseValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeFalseValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeTrueValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeTrueValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingDefaultValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingDefaultValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryRating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingFalseLabel -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingFalseLabel">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryRating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingTrueLabel -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingTrueLabel">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryRatingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryRating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementDescription -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementDescription">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementName -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementName">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementType -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementType">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmsAttributeId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmsAttributeId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#collaborativeFilterDataProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#collaborativeFilterDataProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#contentBasedFilterDataProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#contentBasedFilterDataProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingDefaultValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingDefaultValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContinuousRating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#long"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#continuousRatingProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDescription -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDescription">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterName -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterName">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterType -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterType">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUrl -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUrl">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#hybridFilterDataProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#hybridFilterDataProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingDefaultValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingDefaultValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#IntervalBasedRating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#intervalBasedRatingProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#knowledgeBasedFilterDataProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#knowledgeBasedFilterDataProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeDefaultValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeDefaultValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingDefaultValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingDefaultValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrdinalRating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ordinalRatingProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processIsLatest -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processIsLatest">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processKey -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processKey">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelXml -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelXml">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processVersion -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processVersion">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingDescription -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingDescription">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingName -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingName">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailLabel -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailLabel">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailPosition -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailPosition">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleDetailProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingScaleProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingType -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingType">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskName -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskName">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistAscending -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistAscending">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#baseFilterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Base"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistAssigneeId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistAssigneeId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Tasklist"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistDataProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistDataProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistDate -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistDate">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Tasklist"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#dateTime"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Tasklist"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#long"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistOrder -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#tasklistOrder">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#baseFilterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Base"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeDefaultValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeDefaultValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#traceLength -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#traceLength">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processAwareFilterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#int"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingDefaultValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingDefaultValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#UnaryRating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingLabel -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingLabel">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#UnaryRating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#unaryRatingProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasDescription -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasDescription">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasFirstName -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasFirstName">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasLastName -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userHasLastName">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#userProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.w3.org/2002/07/owl#topDataProperty -->

    <rdf:Description rdf:about="http://www.w3.org/2002/07/owl#topDataProperty">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </rdf:Description>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Classes
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AttributeInstance -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AttributeInstance"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Base -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Base">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Nur zwei mögliche Werte (Ja/Nein, Wahr/Falsch, ...)</rdfs:comment>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryRating -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryRating">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElementInstance -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElementInstance"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContentBased -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContentBased">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContinuousRating -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContinuousRating">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ControlFlow -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ControlFlow">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#DataPerspective -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#DataPerspective">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#FilterInstance -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#FilterInstance"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#FunctionalPerspective -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#FunctionalPerspective">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Hybrid -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Hybrid">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#IntervalBasedRating -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#IntervalBasedRating">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#MetaAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#MetaAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Kontinuierlich (z.B. Alter, Gewicht, Einkommen etc)</rdfs:comment>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OperationalPerspective -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OperationalPerspective">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrdinalRating -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrdinalRating">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrganizationalPerspective -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrganizationalPerspective">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessAware">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessInstance -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessInstance">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElementInstance"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScale"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingScaleDetail"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingType -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatingType"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rule -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rule"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElementInstance"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Tasklist -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Tasklist"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Besteht aus Text / Zeichenketten (z.B. Produktbeschreibungen, Kommentare, ...)</rdfs:comment>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#UnaryRating -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#UnaryRating">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#User"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Individuals
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#default-filter-base -->

    <owl:NamedIndividual rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#default-filter-base">
        <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Base"/>
        <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rs4bpm:filterDescription>Test</rs4bpm:filterDescription>
        <rs4bpm:filterId>default-filter-base</rs4bpm:filterId>
        <rs4bpm:filterName>DEFAULT BASE FILTER</rs4bpm:filterName>
        <rs4bpm:filterType>BASE</rs4bpm:filterType>
        <rs4bpm:filterUrl>nothing</rs4bpm:filterUrl>
        <rs4bpm:tasklistAscending>true</rs4bpm:tasklistAscending>
        <rs4bpm:tasklistOrder>CREATE_DATE</rs4bpm:tasklistOrder>
    </owl:NamedIndividual>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#default-filter-knowledge-based -->

    <owl:NamedIndividual rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#default-filter-knowledge-based">
        <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased"/>
        <rs4bpm:filterDescription>sdf</rs4bpm:filterDescription>
        <rs4bpm:filterId>default-filter-knowledge-based</rs4bpm:filterId>
        <rs4bpm:filterName>Knowledge-based Filter default.</rs4bpm:filterName>
        <rs4bpm:filterType>KNOWLEDGE_BASED</rs4bpm:filterType>
        <rs4bpm:filterUrl>http://localhost:8070/api/filter/knowledgeBased/default/test</rs4bpm:filterUrl>
    </owl:NamedIndividual>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // General axioms
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    <rdf:Description>
        <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#AllDisjointClasses"/>
        <owl:members rdf:parseType="Collection">
            <rdf:Description rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryRating"/>
            <rdf:Description rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContinuousRating"/>
            <rdf:Description rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#IntervalBasedRating"/>
            <rdf:Description rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrdinalRating"/>
            <rdf:Description rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#UnaryRating"/>
        </owl:members>
    </rdf:Description>
</rdf:RDF>



<!-- Generated by the OWL API (version 4.5.25.2023-02-15T19:15:49Z) https://github.com/owlcs/owlapi -->

